function m013b;
%m013b
%aplica mascara segun mouse
clf;
A=double(imread('_im_lenna_256.jpg'));
[nf nc]=size(A)

%visualiza sin Toolbox de Imagenes
colormap(gray(256));
image(A);disp('Presione dos click para definir mascara...');

for iter=1:10
 [c1 f1]=ginput(1) %ojo ginput funciona con x,y
 c1=round(c1);
 f1=round(f1);
 A(f1,c1)
end